# Command: Simulate

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Simulate - simulate n milliseconds

Synopsis:

      n(int) Simulate ->	-

Description:

    Simulate the network for n milliseconds.
      Use resume to continue the simulation after an interrupt.

SeeAlso:

- resume
- ResumeSimulation
- unit_conversion

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative